Bug 441982 - cannot install on G5
cannot install on G5
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-10 21:12 EDT by Ulrich Drepper
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-07 23:48:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2008-04-10 21:12:47 EDT
Description of problem:
Two problems:

- the graphical installation comes to a standstill when it tries to start the
  X server.  It seems the text console stays and there is a cursor in the
  top left corner.  It's not blinking.

- failing the graphical install, I tried text.  It fails during installation
  with a python error.  Some unicode error: cannot convert 128 to ASCII or so

Version-Release number of selected component (if applicable):
Whatever is in the beta DVD ISO

How reproducible:

Steps to Reproduce:
1.try to install on Apple G5 (dual socket, but shouldn't matter)
Actual results:
see above

Expected results:
both graphical and text installation succeeds

Additional info:
Comment 1 Chris Lumens 2008-04-11 05:10:26 EDT
Can you please retest with either the latest weekly snapshot or rawhide?  I know
there have been X changes since the beta that should fix up the first problem
you are seeing (at least, similar issues I was seeing have been fixed since
then) and the unicode error is definitely fixed.  Thanks.
Comment 2 Ulrich Drepper 2008-04-11 05:18:44 EDT
(In reply to comment #1)
> Can you please retest with either the latest weekly snapshot or rawhide?

How?  Where is the snapshot?
Comment 3 Chris Lumens 2008-04-11 05:39:21 EDT
We already talked about this in IRC, but pasting here just for tracking
purposes.  The weekly snapshots are released as ISOs on bittorrent, while
rawhide is really hard to track down ISOs for.  Sometimes they're made,
sometimes not.

Anyway you can work around the unicode problem by deselecting the usb firmware
packages under hardware support.
Comment 4 Bug Zapper 2008-05-14 05:17:16 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 Brennan Ashton 2008-06-07 23:48:30 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.